;    TranslationAuthor=Kekersyl
;    TranslationAuthorEmail=kekersyl@hotmail.com
;    Version=5.3.6.4

[General Settings]
Language=Français -- French
Order=4

[String]
;Main Dialog
IDD_102_1033=Pour plus d'avantages, svp inscrivez-vous maintenant.
IDD_102_MORE=Plus de langage...

;
IDO_SCANCLEAN_5=Correctifs && MAJ

M_REG_EXPIRED=Votre numéro de série a expiré. Voulez-vous le renouveler maintenant?
M_REG_LOST=Important file is missing, please try to redownload and install it!
M_WRONG_TIME=Heure de votre système n'est pas correct. Svp régler le.
M_WARNING_UPDATE_SEARCHING=Voulez-vous annuler la recherche de MAJ?
M_UPDATE_INIT=Initialisation...
M_UPDATE_SESSION_FAILED_1=Microsoft.Maj.Session pas enregistré.
M_UPDATE_SESSION_FAILED_2=Microsoft.Maj.Session non lancé.
M_UPDATE_START_SEARCH=Recherche MAJ Windows...
M_UPDATE_END_SEARCH=Terminer la recherche..
M_UPDATE_CLICK=Cliquez sur le bouton Scan pour rechercher les correctifs.
M_INSTALL_NOT_ALLOWED=Essai d'installer tandis qu'une autre installe est en cours ou redémarrage est en attente.
M_UPDATE_DOWNLOAD=Téléchargement...
M_UPDATE_INSTALL=Installation...


SEVERITY_1=Critique
SEVERITY_2=Importante
SEVERITY_3=Modéré
SEVERITY_4=Bas

;Update
IDD_425_1030=KBArticleID:
IDD_425_1033=Date Publiée:
IDD_425_1037=Taille Correctif:
IDD_425_1041=Plus d'Info:
IDD_425_1116=Cliquer ici

BTN_425_1001=Scan
BTN_425_1002=Installer
BTN_425_1003=Arrêter

IDD_353_1005=Correctifs && MAJ\nVérifier les derniers \ncorrectifs && MAJ

LIST_UPDATE_1=Titre
LIST_UPDATE_2=Gravité
LIST_UPDATE_3=Progrès

DOWNLOAD_RESULT_1=Téléchargement pas commencé
DOWNLOAD_RESULT_2=Téléchargement en cours
DOWNLOAD_RESULT_3=Téléchargement réussit
DOWNLOAD_RESULT_5=Échec du téléchargement
DOWNLOAD_RESULT_6=Téléchargement interrompu

INSTALL_RESULT_1=Installe Non commencée
INSTALL_RESULT_2=En cours d'installation
INSTALL_RESULT_3=Installation Réussite
INSTALL_RESULT_5=Installation échouée
INSTALL_RESULT_6=Installation Abandonnée
;

;Folder
IDO_TAB_1=Scan && nettoyer
IDO_TAB_2=Backup && restauré
IDO_TAB_3=Optimiser le PC
IDO_TAB_4=IE Outils
IDO_TAB_5=Windows
IDO_TAB_6=Options
IDO_TAB_7=Aide

IDO_SCANCLEAN_1=Nettoyer Registre
IDO_SCANCLEAN_2=Aperçu Nettoyage
IDO_SCANCLEAN_3=Nettoyage Rebus
IDO_SCANCLEAN_4=Broyeur de Fichier

IDO_BACKUP_1=Auto Sauvegarde
IDO_BACKUP_2=Pleine Sauvegarde
IDO_BACKUP_3=IE Favoris

IDO_IETOOLS_1=BHO Gestionnaire
IDO_IETOOLS_2=Internet Options
IDO_IETOOLS_3=IE Récupération
IDO_IETOOLS_4=IE Problèmes
IDO_IETOOLS_5=IE Favoris

IDO_WINDOWS_1=Ordinateur
IDO_WINDOWS_2=Sécurité
IDO_WINDOWS_3=Système

IDO_OPTIONS_1=Réglages Globaux
IDO_OPTIONS_2=Planificateur
IDO_OPTIONS_3=Liste Ignorée
IDO_OPTIONS_4=Résultats Rapport

IDO_OPTIMIZE_1=Log. Démarrage
IDO_OPTIMIZE_2=Désinstallation
IDO_OPTIMIZE_3=Optimiser Système
IDO_OPTIMIZE_4=Service optimiseur
IDO_OPTIMIZE_5=Optimiseur M.Ram


;Message Box
M_NO_PROBLEM=Nous n'avons trouvé aucun problème avec votre ordinateur.
M_NODLL_RWCleaner=Cette fonction n'a pas réussi à démarrer car RWCleaner.dll n'a pas été trouvé. \nRé-installation de l'application peut résoudre ce problème.
M_NODLL_RWOptimizer=Cette fonction n'a pas réussi à démarrer car RWOptimizer.dll n'a pas été trouvé. \nRé-installation de l'application peut résoudre ce problème.
M_WARNING_SCANNING=Attention: Scan en cours! Stop manquera quelques erreurs!\¨nÊtes-vous sûr d'arrêter le Scan?
M_WARNING_ABORT_TASK=Une tâche est en cours d'exécution, êtes-vous sûr d'aller à l'autre partie?
M_WARNING_ABORT_RESULT=La tâche de fixation des erreurs n'a pas été complété! Etes-vous sûr d'aller à l'autre partie?
M_RESTOREOK=Restauration OK!
M_REMOVEBACKUP=Voulez-vous vraiment supprimer ce fichier de sauvegarde?\nCette opération n'est pas réversible!
M_UPDATE_NO_COMPONENT=Impossible de trouver le composant de mise à jour, réinstaller svp!
M_UPDATE_INTERNET_FAILED=Échec de la connexion Internet.
M_UPDATE_NOUPDATE=Il n'y a pas de mises à jour disponibles pour le moment.
M_RESTORE_RESTORE=Souhaitez-vous restaurer le Registre maintenant?
M_FAVORITES_COVER=Il couvrira l'actuel favoris, continuer?
M_FAVORITES_OK=Restauration avec succès les favoris de:\n
M_FAVORITES_CLEAR=Cela effacera les données de sauvegarde en cours, continuer?
M_FAVORITES_BACKUP=Réussi à sauvegarder vos favoris de:\n
M_FULLBACKUP=Sauvegarde prendra un moment, \nvoulez-vous une sauvegarde complète maintenant?
M_IERESTORE=IE Restaurer Terminé!
M_NOITEM=Aucun élément sélectionné!
M_THANK_REGISTER=Merci de vous inscrire Registre Winner.
M_WRONGNUMBER=Mauvais numéro de série.
M_INPUTSERIAL=Svp entrer le numéro de série.
M_SCHEDULE_DEFAULT=Planifier les tâches par défaut réussi!
M_SCHEDULE_COMMENT=Lancer Registry Winner à l'heure prévue.
M_DEL_SHORTCUTS=Cet article ne peut pas être restaurée, continuer?
M_UNINSTALL_CONFIRM=Etes-vous sûr de vouloir désinstaller le programme sélectionné?
M_EXPIRED=Arrivera à échéance le
M_FULLBACKUP_EXPORT=Exportation greffe, svp attendez un instant ...
M_FULLBACKUP_EXPORT_FINISH=Exportations du Registre terminé.
M_FULLBACKUP_ZIP=zipping, attendez un instant svp...
M_FULLBACKUP_ZIP_FINISH=Zip fini.
M_FULLBACKUP_FINISH=Sauvegarde de Registre terminée.
M_FULLBACKUP_IMPORT=Importation du registre, attendez un instant svp...
M_FULLBACKUP_IMPORT_FINISH=Sauvegarde du registre de restauration terminée.

;list
LIST_BHO_1=BHO Chemin
LIST_STARTUP_1=Nom du programme
LIST_STARTUP_2=Chemin du Logiciel 
LIST_REMOVE_1=Nom du programme
LIST_REMOVE_2=Date d'installation
LIST_REMOVE_3=Éditeur
LIST_IE_1=Nom

;Registry Result Error
REGISTRY_ERROR_1=AppID référence est un identificateur d'application non valide
REGISTRY_ERROR_2=Ne contiennent pas de données et peut être supprimé
REGISTRY_ERROR_3=ExposéIcon de référence est un chemin d'accès non valide
REGISTRY_ERROR_4=Droits erreurs, ne contient pas de données et peut être supprimé
REGISTRY_ERROR_5=Clé Vide, ne contient pas de données et peut être supprimé
REGISTRY_ERROR_6=Coque de commande, aucune données et peut être supprimé
REGISTRY_ERROR_7=Coque de clé vide, aucune données et peut être supprimé
REGISTRY_ERROR_8=Vider ShellNew commande, ne contient pas de données et peut être supprimé
REGISTRY_ERROR_9=Vider win32 Clé
REGISTRY_ERROR_10=InstallSource référence est une commande non valide
REGISTRY_ERROR_11=Référence Invalide 
REGISTRY_ERROR_12=Référence Invalide est un invalide Identifiant TypeLib
REGISTRY_ERROR_13=Commande de serveur invalide
REGISTRY_ERROR_14=La référence ProxyStubClsid32 est une marque invalide de CLSID
REGISTRY_ERROR_15=Référence est un identificateur de classe vide
REGISTRY_ERROR_16=Référence de commande est vide
REGISTRY_ERROR_17=Référence est un chemin vide de pilote
REGISTRY_ERROR_18=Référence est une clé vide
REGISTRY_ERROR_19=Référence est une application invalide
REGISTRY_ERROR_20=Référence est un chemin d'application invalide
REGISTRY_ERROR_21=Référence est un identificateur de catégorie invalide
REGISTRY_ERROR_22=Référence est une commande non valide
REGISTRY_ERROR_23=Référence est un invalide chemin d'accès pilote
REGISTRY_ERROR_24=Référence est un police invalide
REGISTRY_ERROR_25=Référence est un fichier d'aide de chemin invalide
REGISTRY_ERROR_26=Référence est un chemin d'image incorrect
REGISTRY_ERROR_27=Référence est un chemin d'accès invalide
REGISTRY_ERROR_28=Référence est une icône de programme invalide
REGISTRY_ERROR_29=Référence est un logiciel d'identification invalide
REGISTRY_ERROR_30=Référence est une version invalide
REGISTRY_ERROR_31=DLL partagé des points entrée à un chemin de fichier invalide
REGISTRY_ERROR_32=UninstallString référence est une chaîne vide
REGISTRY_ERROR_33=UninstallString référence est une commande invalide

;Button Tips
BTN_102_1006=S'inscrire
BTN_102_1120=Mise à jour
BTN_102_1025=Aide
BTN_102_1121=5 Étape facile
BTN_135_1002=Obtenir numéro série
BTN_135_1003=S'inscrire
BTN_135_1004=Collez le numéro de série
BTN_135_1001=Mauvais numéro de série? Pas reçu de numéro de série? Svp Cliquez ici!
BTN_150_1001=Arrêter le Scan
BTN_163_1001=FIX & Continuer
BTN_253_1001=Supprimer
BTN_253_1002=Restaurer
BTN_253_1004=Obtenir l'aide fiable!
BTN_267_1001=Supprimer
BTN_267_1003=Annuler
BTN_268_1002=Restaurer
BTN_268_1003=Annuler
BTN_254_1001=Supprimer
BTN_254_1002=Restaurer
BTN_254_1004=Obtenir l'aide fiable!
BTN_269_1003=Annuler
BTN_269_1001=Lancer
BTN_269_1002=Supprimer
BTN_270_1002=Restaurer
BTN_270_1003=Annuler
BTN_271_1001=Supprimer
BTN_271_1002=Annuler
BTN_271_1003=Rafraichir
BTN_271_1004=Obtenir l'aide fiable!
BTN_127_1001=Restaurer
BTN_127_1002=Supprimer
BTN_127_1003=Annuler
BTN_127_1004=Obtenir l'aide fiable!
BTN_255_1001=Sauvegarde
BTN_255_1002=Restaurer
BTN_255_1003=Supprimer
BTN_255_1004=Obtenir l'aide fiable!
BTN_234_1001=Vérifiez la mise à jour
BTN_235_1001=Supprimer
BTN_236_1001=Agenda par défaut
BTN_236_1002=Gérer Agenda
BTN_413_1001=Restaurer
BTN_413_1004=Obtenir l'aide fiable!
BTN_5714_1001=Restaurer
BTN_5714_1002=Sauvegarde
BTN_5714_1004=Obtenir l'aide fiable!
BTN_131_1001=Scan maintenant
BTN_131_1002=Obtenir l'aide fiable!


;Home
IDD_131_Title=
IDD_131_1108=ActiveX/OLE/COM
IDD_131_1008=Ajouter/Supprimer
IDD_131_1009=Application des chemins
IDD_131_1019=Polices
IDD_131_1011=Fichiers partagés
IDD_131_1012=Fichiers d'aide
IDD_131_1016=Système Services
IDD_131_1021=Pilotes
IDD_131_1017=Raccourcis invalides
IDD_131_1018=Associations fichiers
IDD_131_1010=Sons
IDD_131_1020=Historie/MRU listes
IDD_131_1014=Éléments de démarrage
IDD_131_1022=Extension de fichier
IDD_131_1112=Clés de registre vident 
IDD_131_1015=Sélectionner tout
IDD_131_1030=L'excellente Performance d'ordinateur est dû à Registry Winner
IDD_131_1031=Vous pourrez profiter de la vitesse fantastique du système après une analyse profonde, diagnostic et réparation de sécurité de Registry Winner
IDD_131_1033=Svp choisir les éléments à scanner maintenant

;Settings Dialog
IDD_133_Title=
IDD_133_1148=
IDD_133_1001=Paramètres généraux\nRaccourcis pour aisément \nopération Registry Winner
IDD_133_1002=Scheduler\nDéfinir une quotidienne, hebdo même \nscan mensuel auto
IDD_133_1006=S'inscrire\nActiver le logiciel et profitez \nde toutes fonctions
IDD_133_1005=Vérifiez la mise à jour\nMise à jour à la dernière \nversion
IDD_133_1004=Rapports de résultats\nAfficher les erreurs et \nnuméros fixés
IDD_133_1003=Liste Ignorer\nIgnorer les erreurs que vous \nne voulez pas fixer
 
;Fix Result   
IDD_166_Title=
IDD_166_1031=Trouvé/fixé
IDD_166_1035=Trouvé/fixé
IDD_166_1162=Point Registre
IDD_166_1037=ActiveX/OLE/COM
IDD_166_1039=Ajoutez/enlevez
IDD_166_1041=Path d'application
IDD_166_1116=Polices
IDD_166_1150=Fichiers partagés
IDD_166_1151=Fichiers d'aide
IDD_166_1153=Système de services
IDD_166_1154=Raccourcis invalides
IDD_166_1155=Associations de fichiers
IDD_166_1156=Sons
IDD_166_1157=Historique/MRU listes
IDD_166_1158=Éléments de démarrage
IDD_166_1152=Pilotes
IDD_166_1159=Extensions Fichier
IDD_166_1161=Dernier Scan du Registre exécuté:
IDD_166_1033=Point Registre
IDD_166_1160=Vider les clés registre
IDD_166_1148=

;Register 
IDD_135_Title=
IDD_135_1031=Numéro de série:
IDD_135_1030=Inscrivez-vous:
IDD_135_1148=

;Help
IDD_205_Title=
IDD_205_1001=Email\nEnvoyer nous des e-mails \nsur les produits et \ninformations sur les services
IDD_205_1002=Manuel\nManuel à consulter \naide précises d'utilisation  
IDD_205_1003=Chat direct\nChattez avec nous et \npour votre commodité 
IDD_205_1004=Inscription\nActiver le logiciel et profiter \nde toutes les fonctions 
IDD_205_1005=Function Demo\nClick and Watch Registry \n Winner Function Demo

;Scan 
IDD_150_Title=
IDD_150_1148=   
IDD_150_1154=Sons
IDD_150_1153=Associations fichiers
IDD_150_1037=Chemin d'application
IDD_150_1155=Historique/MRU listes 
IDD_150_1156=Articles démarrage 
IDD_150_1157=Extensions fichier   
IDD_150_1152=Raccourcis Invalide 
IDD_150_1151=Services système
IDD_150_1033=ActiveX/OLE/COM   
IDD_150_1035=Ajoutez/Enlevez
IDD_150_1039=Polices
IDD_150_1041=Fichiers Partagés  
IDD_150_1116=Fichiers d'aide   
IDD_150_1150=Pilotes  
IDD_150_1031=Erreurs trouvées:   
IDD_150_1158=Clefs vides Registre

;Scan Result   
IDD_163_Title= 
IDD_163_1031=Inscrivez-vous pour réparer toutes les erreurs.
IDD_163_1033=Attention! Certaines erreurs on besoin d'une réparation immédiate!   
IDD_163_1030=Erreurs trouvées totales:
IDD_163_1148=
IDD_163_OPEN=Ouvrir
IDD_163_IGNORE=Ignorer
IDD_163_SELECTED=Sélectioné
IDD_163_ITEMS=Articles

;BHO   
IDD_253_Title=
IDD_253_1148=

;BHO Remove   
IDD_267_Title= 
IDD_267_1037=Nom du fichier:
IDD_267_1039=Nom du produit: 
IDD_267_1116=Entreprise:  
IDD_267_1041=Description:  
IDD_267_1030=  
IDD_267_1033=  
IDD_267_1031=  
IDD_267_1035=   

;BHO Restore   
IDD_268_Title= 
IDD_268_1037=Nom du fichier:
IDD_268_1039=Nom du produit: 
IDD_268_1116=Entreprise:  
IDD_268_1041=Description:  
IDD_268_1030=  
IDD_268_1033=  
IDD_268_1031=  
IDD_268_1035=  

;Startup
IDD_254_Title= 
IDD_254_130=   
IDD_254_1148=  

;Startup Remove
IDD_269_Title= 
IDD_269_1037=Nom du fichier:
IDD_269_1039=Nom du produit: 
IDD_269_1116=Entreprise:  
IDD_269_1041=Description:  
IDD_269_1030=  
IDD_269_1033=  
IDD_269_1031=  
IDD_269_1035=  

;Startup Restore
IDD_270_Title= 
IDD_270_1037=Nom du fichier:
IDD_270_1039=Nom du produit: 
IDD_270_1116=Entreprise:  
IDD_270_1041=Description:  
IDD_270_1030=  
IDD_270_1033=  
IDD_270_1031=  
IDD_270_1035=   

;Add Remove   
IDD_271_Title= 
IDD_271_1148=  
IDD_271_1108=Afficher/Masquer les mises à jour Windows 

;Registered
IDD_347_Title= 
IDD_347_1031=Votre Registry Winner a été enregistrée.
IDD_347_1148=   

;Computer   
IDD_354_Title= 
IDD_354_1001=Gestion de l'ordinateur\nGérer et administrer tous \nles composants du système
IDD_354_1002=Défragmenter le Disque\nRéorganiser les fichiers et \noptimiser l'espace disque
IDD_354_1003=Mises à Jour Windows\nVérifiez les derniers \nWindows correctifs  
IDD_354_1004=Propriétés Système\nGestion de votre propriétés \nsystème
IDD_354_1005=Nettoyage de disque \nÉliminer le contenu de \nfichiers précédemment \nsupprimés
IDD_354_1006=Panneau Configuration\nGérer votre ordinateur, \nmatériels et logiciels 

;Security   
IDD_355_Title= 
IDD_355_1001=Paramètres de sécurité locaux\nGérez votre sécurité locale \nNiveau   
IDD_355_1002=Utilisateurs/Grps. local\nGérer utilisateurs, groupes, \ncomptes
IDD_355_1003=Stratégie édition groupe\nOrdinateur et paramètres d'utilisateur \ndescriptions 
IDD_355_1004=Centre de sécurité\nGérer votre système \nSécurité   

;Registry 
IDD_353_Title= 
IDD_353_1001=Scan registre PC\nAnalyse approfondie large \ndiagnostic de votre pc  
IDD_353_1002=Evidence Cleaner\nNettoyage de toutes traces de votre \npc Internet et des activités
IDD_353_1003=Nettoyage Propre\nNettoyer les rebus pour \nlibérer de l'espace disque  
IDD_353_1004=Déchiqueteur de fichiers\nbroyer les fichiers non \nvoulu au-delà de la \nrécupération

;System 
IDD_356_Title=  
IDD_356_1001=Gestion périphériques\nGérez votre matériel des \npilotes et paramètres   
IDD_356_1002=Observateur événements \nNaviguer et gérer les cas \nconnexions 
IDD_356_1003=Gestion des disques\nEffectuer gestion de disque \ntâches 
IDD_356_1004=Gestion de démarrage\nGestion de démarrage pour \nplate-forme Windows  
IDD_356_1005=Performance Moniteur\nSurveiller l'utilisation \ndes resources système \nd'exploitation  
IDD_356_1006=Ajouter/Supprimer\nFacilement ajouter et \nsupprimer tous vos logiciels 

;Autobackup 
IDD_127_Title= 
IDD_127_1035=Chaque fois que vous utilisez Registre Vainqueur de supprimer des articles de registre, un fichier de sauvegarde automatique est créé. Vainqueur du Registre enregistre ces sauvegardes afin que vous pouvez restaurer les éléments qui ont été retirés de la base de registre après vous trouvez qu'il ya un problème avec votre système.
IDD_127_1033=Suggestion:  
IDD_127_1148=  

;Fullbackup
IDD_255_Title= 
IDD_255_1031=Nous vous suggérons de choisir Sauvegarde complète pour sauvegarder votre registre constamment, par exemple, une fois par mois. Vainqueur du Registre enregistre ces sauvegardes afin que vous pouvez restaurer les objets après avoir trouvé qu'il y a un problème sur votre système.
IDD_255_1030=Suggestion:
IDD_255_1148=

;General Settings  
IDD_234_Title= 
IDD_234_1108=Arrêtez Registry Winner après réparation du registre
IDD_234_1008=Automatiquement après le Scan de réparation du registre
IDD_234_1009=Exécuter au démarrage de Windows
IDD_234_1019=Vérifiez les mises à jour automatique de Registre Winner
IDD_234_1163=Langage:
IDD_234_1148=  

;Ignore
IDD_235_Title=  
IDD_235_1148=

;Scheduling  
IDD_236_Title= 
IDD_236_1030=Registry Winner est prévue pour fonctionner à:
IDD_236_1148=   

;IE   
IDD_366_Title= 
IDD_366_1001=BHO Gestion\nGérez tous vos objets \nInternet Explorer
IDD_366_1002=Internet Options\nGérer divers Internet \nParamètres Explorer 
IDD_366_1003=IE Récupérez\nRécupérer les options à IE \nparamètres par défaut   
IDD_366_1004=IE Problèmes \nAidez-vous pour résoudre les problèmes \nIE
IDD_366_1005=IE Favoris\nSauvegarder vos favoris IE \nà restaurer plus tard   

;IERestore 
IDD_413_Title=
IDD_413_1148=
IDD_413_1013_1=Réparation Page d'accueil IE par défaut
IDD_413_1013_2=Activer RegistryTools (Éditeur de registre)
IDD_413_1013_3=IE Moteur de recherche
IDD_413_1013_4=Annuler IE menu articles Limites 
IDD_413_1013_5=Activer le bouton droit de IE
IDD_413_1013_6=Option carte permis IE
IDD_413_1013_7=Supprimer du menu contextuel de IE
IDD_413_1013_8=Supprimer Historique Web IE
IDD_413_1013_9=Nom de réparation d'outils Liens

;IEHelp  
IDD_414_Title= 
IDD_414_1148=  
IDD_414_1030=Internet Explorer 7 n'affiche pas d'images
IDD_414_1031=Impossible d'ouvrir Internet Explorer Options
IDD_414_1037=Activer Javascript dans Internet Explorer
IDD_414_1033=Comment réparer ou réinstaller Internet Explorer dans Windows XP?
IDD_414_1039=Comment faire pour désinstaller Internet Explorer 7? 
IDD_414_1035=Activer Java dans Internet Explorer

;Backup  
IDD_416_Title= 
IDD_416_1001=Auto sauvegarde\nAuto sauvegarde et défaire \nles articles réparé détectés 
IDD_416_1002=Pleine Sauvegarde\nPleine copie de sauvegarde \ndu Registre manuellement 
IDD_416_1003=IE Favoris\nSauvegarde de vos favoris \nà rétablir plus tard

;Optimize   
IDD_5733_Title=
IDD_5733_1001=Gestionnaire démarrage\nGestionnaire de démarrage \npour la Plateforme Windows  
IDD_5733_1002=Gestion désinstaller\nEnlever facilement tout \nlogiciel et mise à jour \nWindows
IDD_5733_1003=Système optimiseur\nOptimiser Windows pour \nde meilleures performances   
IDD_5733_1004=Service optimiseur\nDiagnostic du système \n services configuration \nWindows  
IDD_5733_1005=Mémoire optimiseur\nVitesse de libération de la \nmémoire et améliorez \nl'utilisation de la mémoire

;Favorites 
IDD_5714_Title=
IDD_5714_1148= 

;nag
IDD_344_Title=Inscrivez-vous
IDD_344_1=Continuer
IDD_344_1123=Obtenir numéro série
IDD_344_1124=Entrer Numéro Sérial
IDD_344_1037=Attention! Certaines erreurs peuvent nécessité d'une réparation immédiate! Mais ils ne peuvent pas être fixé dans la version d'évaluation. Inscrivez-vous maintenant pour la réparation de tous les problèmes détectés.
IDD_344_1039=Total des erreurs trouvées:
IDD_344_1041=Total des erreurs ignorées:
IDD_344_1116=Total des erreurs réparées:
IDD_344_1150=Total des erreurs restantes:
IDD_344_1030=
IDD_344_1031=
IDD_344_1033=
IDD_344_1035=
IDD_344_1151=Cliquez sur "Obtenir numéro série" pour avoir votre numéro de série maintenant.
IDD_344_1152=Cliquez sur "Entrez numéro de série" si vous avez déjà votre numéro de série.
IDD_344_1211=Solve out the PC errors, refund if no effect!

;ie nag
IDD_415_Title=Inscrivez-vous
IDD_415_1=Continuer
IDD_415_1123=Obtenir le numéro de série
IDD_415_1124=Entrez le numéro de série
IDD_415_1030=Cette fonction est uniquement pour les utilisateurs enregistrés. Aucune version enregistrée ne peut pas y accéder. Si vous voulez l'utiliser, s'il vous plaît enregistrer.
IDD_415_1031=Cliquez sur "Obtenir numéro de série" pour obtenir votre numéro de série maintenant.
IDD_415_1033=Cliquez sur "Entrez le numéro de série" si vous avez déjà votre numéro de série.



;Privacypart
;Tree
IDS_STR_ROOT_WCH=Cache de Windows et d'Historique
IDS_STR_WCH_WET=Windows Entrées
IDS_STR_WCH_WET_DHY=Document Historique
IDS_STR_WCH_WET_FSH=Trouver et chercher l'historique
IDS_STR_WCH_WET_TFD=Répertoire de fichiers temporaires
IDS_STR_WCH_WET_FRB=Rincer Corbeille
IDS_STR_WCH_WET_SMC=Cliquez sur Menu Démarrer histoirique
IDS_STR_WCH_WET_SMO=Start Menu order history
IDS_STR_WCH_WET_WLF=Fenêtres Fichiers journaux
IDS_STR_WCH_WET_PSF=Paging(swap) fichier
IDS_STR_WCH_WET_WTF=Dossier Temp de Windows
IDS_STR_WCH_WET_RCH=Exécutez commandes Historique
IDS_STR_WCH_WET_DEL=Fichiers journaux d'erreur disque
IDS_STR_WCH_WET_DTF=MS Télécharger le dossier Temp
IDS_STR_WCH_WET_TWU=Mettre à jour les fichiers temporaires Windows
IDS_STR_WCH_WET_MDF=Fichier de vidage de la mémoire
IDS_STR_WCH_WET_BSF=Dossier de stockage de gravure de CD
IDS_STR_WCH_WET_RLU=Récent utilisateur connecté
IDS_STR_WCH_WET_ADH=Application débogage historique
IDS_STR_WCH_WET_CDH=Historique commune de dialogue
IDS_STR_WCH_WET_PRF=MS Paint Liste récentes des fichiers
IDS_STR_WCH_WET_RNC=Dernières connexions réseau
IDS_STR_WCH_WET_RPC=Dernières connexions imprimante
IDS_STR_WCH_WET_LRK=Dernière clé de registre consultés
IDS_STR_WCH_WET_WRF=WordPad récentes Liste des fichiers
IDS_STR_ROOT_IBH=Historique de navigation Internet
IDS_STR_IBH_IE=Internet Explorer
IDS_STR_IBH_IE_TIF=Temp fichiers Internet dossier 
IDS_STR_IBH_IE_HVS=Historique (Sites Visités)
IDS_STR_IBH_IE_FBS=Favoris (Sites favoris)
IDS_STR_IBH_IE_COK=Cookies
IDS_STR_IBH_IE_SPS=Page de démarrage et secondaire onglets
IDS_STR_IBH_IE_IDF=Index.dat fichiers
IDS_STR_IBH_IE_ACD=Auto-complet formulaire des données
IDS_STR_IBH_IE_DDM=Télécharger le répertoire de mémoire
IDS_STR_IBH_IE_SDM=Sauvegarder répertoire mémoire
IDS_STR_IBH_IE_SLI=Installer Fichier journal de mises à jour IE
IDS_STR_IBH_IE_SPD=Mots de passe enregistrés
IDS_STR_IBH_IE_DPF=Fichiers programmes téléchargés
IDS_STR_IBH_IE_ABH=Barre d'adresse historique
IDS_STR_IBH_NSP=Netscape Navigateur 9.x
IDS_STR_IBH_NSP_CAH=Cache
IDS_STR_IBH_NSP_ABH=Barre d'adresse de la page historique
IDS_STR_IBH_NSP_SFH=Enregistré sous forme d'historique
IDS_STR_IBH_NSP_COK=Cookies
IDS_STR_IBH_NSP_SEH=Historique de navigation
IDS_STR_IBH_NSP_DMH=Signets
IDS_STR_IBH_NSP_DDM=Linkpad
IDS_STR_IBH_NSP_PMH=Mot de passe enregistré
IDS_STR_IBH_AOL=AOLBrowser
IDS_STR_IBH_AOL_ABH=Barre d'adresse historique
IDS_STR_IBH_AOL_ICF=Internet captures dossier
IDS_STR_IBH_AOL_HIS=Historique
IDS_STR_IBH_AOL_COK=Cookies
IDS_STR_IBH_OPA=Opera9.x
IDS_STR_IBH_OPA_CAH=Cache
IDS_STR_IBH_OPA_HVP=Histoire et visité la page
IDS_STR_IBH_OPA_HTA=Histoire de type inaddressé
IDS_STR_IBH_OPA_COK=Cookies
IDS_STR_IBH_OPA_WPD=Baguette de mots de passe
IDS_STR_IBH_OPA_HFT=Historique de transferts de fichiers
IDS_STR_IBH_FFX=Mozilla Firefox 3.x
IDS_STR_IBH_FFX_BRH=Historique de navigation
IDS_STR_IBH_FFX_SFH=Enregistré sous forme d'histoire
IDS_STR_IBH_FFX_CAH=Cache
IDS_STR_IBH_FFX_DLH=Télécharger l'historique
IDS_STR_IBH_FFX_COK=Cookies
IDS_STR_IBH_FFX_SAP=Mots de passe enregistrés
IDS_STR_IBH_FFX_KMI=Base de données de clés et mot de passe maître
IDS_STR_ROOT_IME=Messagerie instantanée
IDS_STR_IME_AIM=AOLInstant Messager
IDS_STR_IME_AIM_CHH=Historique des Tchats
IDS_STR_IME_AIM_RSF=Recevoir et les fichiers partagés
IDS_STR_IME_AIM_RSN=Récent nom d'écran
IDS_STR_IME_ICQ5=ICQ5.1
IDS_STR_IME_ICQ5_CHH=Historique des chats
IDS_STR_IME_ICQ5_LOG=Fichiers log
IDS_STR_IME_ICQ5_REF=Fichiers Reçu
IDS_STR_IME_ICQ5_CTL=Liste de contacts
IDS_STR_IME_ICQ5_BRC=Cache du navigateur
IDS_STR_IME_ICQ2003=ICQ6.5
IDS_STR_IME_ICQ2003_CAC=Historique des chats
IDS_STR_IME_ICQ2003_REF=Informations de connexion
IDS_STR_IME_ICQ2003_BMK=Signets
IDS_STR_IME_ICQ2003_DOW=Téléchargements
IDS_STR_IME_ICQ2003_CTL=Liste de contacts
IDS_STR_IME_ICQ2003_ISF=ICQ des fichiers partagés
IDS_STR_IME_ICQ2003_PIC=Pictures
IDS_STR_IME_YIM=Yahoo Instant Messager
IDS_STR_IME_YIM_CHE=Cache
IDS_STR_IME_YIM_CVH=Chat vocal et de l'historique
IDS_STR_IME_YIM_PRL=journaux de Programme
IDS_STR_IME_TRI=Trillian
IDS_STR_IME_TRI_CHL=Chat journaux
IDS_STR_IME_TRI_REF=Fichiers Reçus 
IDS_STR_IME_GGT=Google parler
IDS_STR_IME_GGT_CHL=TChat journaux
IDS_STR_IME_SKP=Skype
IDS_STR_IME_SKP_CVC=Chat vocal et l'historique des appels
IDS_STR_IME_SKP_FTH=Histoire de transfert de fichier
IDS_STR_IME_SKP_VMH=Vocal mail historique
IDS_STR_IME_SKP_REF=Fichiers Reçus
IDS_STR_IME_MSN=MSN Messager fenêtre Messager
IDS_STR_IME_MSN_CLF=Chat logs et les fichiers reçus
IDS_STR_IME_GAIM=GAIM
IDS_STR_IME_GMAIL_CHL=Chat logs
IDS_STR_ROOT_MSO=Microsoft Office
IDS_STR_MSO_SOR=Shared Office Resource
IDS_STR_MSO_SOR_ORF=Office dossier récent
IDS_STR_MSO_SOR_ISC=Internet server cache
IDS_STR_MSO_SOR_SEH=Historique des recherches
IDS_STR_MSO_SOR_FRP=Front Page
IDS_STR_MSO_2003=Microsoft Office 2003
IDS_STR_MSO_2003_WOD=Word 2003
IDS_STR_MSO_2003_ACC=Access 2003
IDS_STR_MSO_2003_EXC=Excel 2003
IDS_STR_MSO_2003_VIS=Visio 2003
IDS_STR_MSO_2003_PPT=PowerPoint 2003
IDS_STR_MSO_2003_PUB=Publisher 2003
IDS_STR_MSO_2003_FRP=FrontPage 2003
IDS_STR_MSO_2003_PRO=Project 2003
IDS_STR_MSO_2003_INF=InfoPath 2003
IDS_STR_MSO_2003_COR=Clip Organizer
IDS_STR_MSO_2003_PIC=Picture Manager
IDS_STR_MSO_2003_SNV=Afficheur capture
IDS_STR_MSO_2003_SMS=Sauvegarder mes paramètres
IDS_STR_MSO_XP=MSOffice XP
IDS_STR_MSO_XP_WOR=Word XP
IDS_STR_MSO_XP_EXC=Excel XP
IDS_STR_MSO_XP_ACC=Access XP
IDS_STR_MSO_XP_PPT=PowerPoint XP
IDS_STR_MSO_XP_FRG=FrontPage XP
IDS_STR_MSO_2000=MSOffice 2000
IDS_STR_MSO_2000_WOR=Word 2000
IDS_STR_MSO_2000_EXC=Excel 2000
IDS_STR_MSO_2000_ACC=Access 2000
IDS_STR_MSO_2000_PPT=PowerPoint 2000
IDS_STR_MSO_97=MS Office 97
IDS_STR_MSO_97_WOR=Word 97
IDS_STR_MSO_97_EXC=Excel 97
IDS_STR_MSO_97_PPT=PowerPoint 97
IDS_STR_MSO_97_ACC=Access 97
IDS_STR_ROOT_MED=Multimedia
IDS_STR_MED_WMP=Windows Media Player
IDS_STR_MED_WMP_ROF=Liste des fichiers récemment ouverts
IDS_STR_MED_WMP_ROU=Récemment ouvert, liste d'URL
IDS_STR_MED_WMP_MPC=Windows Media Player Cache
IDS_STR_MED_WNP=Winamp
IDS_STR_MED_WNP_ROF=Liste des fichiers récemment ouverts
IDS_STR_MED_WNP_BKM=Signets
IDS_STR_MED_WNP_MLV=Médiathèque vues, playliste, données
IDS_STR_MED_VLC=VLC media player 0.85
IDS_STR_MED_VLC_CAH=Cache
IDS_STR_MED_RLP=Real Player
IDS_STR_MED_RLP_HIS=Historique
IDS_STR_MED_DIV=DivX Player
IDS_STR_MED_DIV_ROF=Liste des fichiers récemment ouverts
IDS_STR_MED_DIV_MOV=Movies Folder
IDS_STR_MED_QUT=Quick Time
IDS_STR_MED_QUT_ROF=Liste des fichiers récemment ouverts
IDS_STR_MED_QUT_RUL=Récente URL liste
IDS_STR_MED_QUT_FAV=Favoris
IDS_STR_MED_ACD=ACDSee5.0
IDS_STR_MED_ACD_IMD=Image database
IDS_STR_MED_ACD_SSH=Recherche simple histoire
IDS_STR_MED_ACD_PAH=Chemin historique
IDS_STR_MED_ACD_CMD=Copier et Déplacer vers la destination
IDS_STR_MED_ACD_LOF=Dernier dossier ouvert dans la visionneuse
IDS_STR_MED_ACD_SEH=Historique des recherches
IDS_STR_MED_ACD_SCF=Capture d'écran du dernier enregistrement dossier
IDS_STR_MED_ACD_FAV=Favories
IDS_STR_ROOT_FIS=Partage de fichiers
IDS_STR_FIS_SPR=Shared P2P Resources
IDS_STR_FIS_SPR_CAD=Cache répertoire
IDS_STR_FIS_SPR_DAD=Répertoire base de données
IDS_STR_FIS_AZU=Azureus
IDS_STR_FIS_AZU_TOR=Torrents
IDS_STR_FIS_AZU_DOH=Téléchargements historique
IDS_STR_FIS_AZU_SFF=Fichiers Partagés/dossiers(Envois)
IDS_STR_FIS_AZU_LOG=Connexion
IDS_STR_FIS_BIT=BitTorrent
IDS_STR_FIS_BIT_DOF=Télécharger le dossier
IDS_STR_FIS_BIT_INF=Dossier incomplet
IDS_STR_FIS_BIT_TOR=Torrents
IDS_STR_FIS_BIT_LOG=Journal
IDS_STR_FIS_UTO=uTorrent
IDS_STR_FIS_UTO_TAH=Torrents et historique de l'information
IDS_STR_FIS_UTO_DOF=Dossier Télécharger
IDS_STR_FIS_MOR=Morpheus
IDS_STR_FIS_MOR_TEF=Dossier Temp
IDS_STR_FIS_MOR_COD=Téléchargements terminé 
IDS_STR_FIS_MOR_PDF=Partiel downloads dossier
IDS_STR_FIS_MOR_SHF=Dossier partagé
IDS_STR_FIS_MOR_SEI=Recherche d'information
IDS_STR_FIS_MOR_PLA=Play listes
IDS_STR_FIS_MOR_POD=Podcasts
IDS_STR_FIS_MOR_TOR=Torrents
IDS_STR_FIS_MOR_RPV=RecentlyPlayedVideo
IDS_STR_FIS_MOR_RPA=RecentlyPlayedAudio
IDS_STR_FIS_MOR_MTS=Morpheus Barre d'outils de recherche historique
IDS_STR_FIS_MOR_MTC=Morpheus Cache barre d'outils
IDS_STR_FIS_MOR_MOC=Morpheus Cache
IDS_STR_FIS_MOR_LOG=Logs
IDS_STR_FIS_LIM=Limewire
IDS_STR_FIS_LIM_SHF=Dossier partagé
IDS_STR_FIS_LIM_INF=Dossier incomplet
IDS_STR_FIS_LIM_IAS=Informations sur les fichiers partagés
IDS_STR_FIS_LIM_CHA=Canaux
IDS_STR_FIS_KAZ=Kazaa
IDS_STR_FIS_KAZ_SHF=Dossier partagé
IDS_STR_FIS_KAZ_IAF=Informations sur les transferts de fichiers
IDS_STR_FIS_KAZ_IAU=Informations sur les utilisateurs de détails
IDS_STR_FIS_KAZ_RFL=Liste des fichiers récents
IDS_STR_FIS_KAZ_PFO=Dossier fichier organisateur
IDS_STR_FIS_KAZ_SEI=Recherche d'information
IDS_STR_FIS_KAZ_SEA=Recherche d'agents
IDS_STR_FIS_KAZ_FIL=Filtres
IDS_STR_FIS_BCT=BitComet
IDS_STR_FIS_BCT_DOF=Dossier de Télécharger 
IDS_STR_FIS_BCT_TOR=Torrents
IDS_STR_FIS_BCT_DOH=Téléchargements histoire
IDS_STR_ROOT_MAIL=Mail
IDS_STR_MAIL_OUT=Outlook
IDS_STR_MAIL_OUT_NIN=Pseudo
IDS_STR_MAIL_OUT_OBS=Outlook Bar shortcuts
IDS_STR_MAIL_OUT_RWR=Assistant Gestion des règles
IDS_STR_MAIL_OUT_CTS=Paramètres de barre d'outils personnalisée
IDS_STR_MAIL_OUT_CSF=Adaptée au système dossier vues
IDS_STR_MAIL_OUT_MVP=Macros et VBAprograms
IDS_STR_MAIL_OUT_SIG=Signatures
IDS_STR_MAIL_OUT_STA=Stationnaire
IDS_STR_MAIL_OUT_TEM=Modèles
IDS_STR_MAIL_OUT_DIC=Dictionnaire
IDS_STR_MAIL_OUT_RTA=Référence à addins
IDS_STR_MAIL_THB=Thunderbird
IDS_STR_MAIL_THB_SAP=Mots de passe sauvés
IDS_STR_MAIL_THB_KDM=Clé de base de données et info's Mot de passe principal
IDS_STR_MAIL_THB_SEM=Courrier envoyé
IDS_STR_MAIL_THB_TRM=Courrier ordures
IDS_STR_MAIL_THB_DRA=Projets
IDS_STR_MAIL_THB_UNM=Mails non envoyés
IDS_STR_MAIL_THB_DWN=Téléchargé nouveaux
IDS_STR_MAIL_EUD=Eudora
IDS_STR_MAIL_EUD_TRF=Corbeille
IDS_STR_MAIL_EUD_OUF=Hors dossier(émails envoyés)
IDS_STR_MAIL_EUD_HEA=History of email addresses user has Written to
IDS_STR_MAIL_EUD_CAD=Cache donnés
IDS_STR_MAIL_EUD_TED=Temporary data
IDS_STR_MAIL_EUD_NUF=Noms utilisés pour adresses e-mail
IDS_STR_MAIL_EUD_LOG=Logs
IDS_STR_MAIL_EUD_EMA=Envoi de pièces jointes
IDS_STR_MAIL_POM=PocoMail
IDS_STR_MAIL_POM_CAD=Cache de données
IDS_STR_MAIL_POM_EMA=Envoi de pièces jointes
IDS_STR_MAIL_POM_HEA=Historique de l'adresse e-mail a écrit à l'utilisateur
IDS_STR_MAIL_POM_TRF=Corbeille
IDS_STR_MAIL_POM_OUF=Dossier sorti
IDS_STR_MAIL_POM_SEF=Dossier envoyé
IDS_STR_MAIL_POM_DRF=Projet de dossier
IDS_STR_MAIL_INM=Incredi Mail
IDS_STR_MAIL_INM_HEA=Historique d'adresses e-mail a écrit à l'utilisateur
IDS_STR_MAIL_INM_DEM=Supprimé émails
IDS_STR_MAIL_INM_OUF=Dossier de sorti
IDS_STR_MAIL_INM_SEF=Dossier envoyé
IDS_STR_MAIL_INM_DRF=Projet de dossier
IDS_STR_ROOT_APP=Autres applications
IDS_STR_APP_ADB=Adobe Acrobat
IDS_STR_MED_WMP_WMD=Windows Media Database
IDS_STR_APP_ADB_ADB=Adobe Acrobat 9.0
IDS_STR_APP_MFP=Macromedia Flash Player
IDS_STR_APP_MFP_HTF=Histoire et fichiers temporaires
IDS_STR_APP_GDS=Google recherche sur le bureau
IDS_STR_APP_GDS_IDF=Index et dossier de données
IDS_STR_APP_GDS_LIF=Lien dossier
IDS_STR_APP_GDS_TEF=Dossier temporaire
IDS_STR_APP_GDS_GSH=Historique des recherches de la barre d'outils Google
IDS_STR_APP_GDS_DSI=Ne pas rechercher ces paramètres
IDS_STR_APP_WDS=Windows recherche sur le bureau
IDS_STR_APP_WDS_IND=Index
IDS_STR_APP_WDS_LOG=Journaux
IDS_STR_APP_YDS=Yahoo recherche sur le bureau
IDS_STR_APP_YDS_IND=Index

IDC_LIST_SCAN_COLUMN_1=Nom
IDC_LIST_SCAN_COLUMN_2=Valeur
IDC_LIST_SCAN_COLUMN_3=Article

IDC_BTN_1=Sélectionner tout
IDC_BTN_2=Rien Sélectionnez
IDC_BTN_3=Sélectionnez par défaut
IDC_BTN_SCAN=Scan
IDC_BTN_STOP=Stop
IDC_BTN_4=Supprimer
IDC_BTN_5=Supprimer tous

;Junk file
IDC_STC_SEL=Sélectioné
IDC_STC_JUNK_SCAN_BROWSER=Svp choisir le répertoire:
IDC_STC_JUNK_SCAN_CAT=Catalogue de fichiers robuts:
IDC_STC_JUNK_SACN_DISK=Scan tous les disques
IDC_STC_JUNK_SACN_PATH=Choisir le répertoire
IDC_STATIC3=Tous
IDC_STATIC4=Aucun
IDC_STATIC5=Défaut
IDC_BTN_JUNK_SACN_BROWSER=Navigateur
IDC_LIST_COLUMN_1=Fichier
IDC_LIST_COLUMN_2=Chemin
IDC_LIST_COLUMN_3=Type
IDC_LIST_COLUMN_4=Description
IDC_PATH=Choisissez le chemin des fichiers robuts

IDC_BTN_JUNK_SACN=Scan
IDC_BTN_JUNK_RES_STOP=Stop
IDC_BTN_JUNK_RES_DEL=Supprimé
IDC_BTN_JUNK_RES_DELALL=Supprimer tout

;Shred File
IDC_STC_QUICK=Rapide(1 passe écrasée)
IDC_STC_SAFE=Sécure(DOD 5220.22-M:3 écraser passes)
IDC_STC_THOROUGH=Approfondie(7 passes écrasées)
IDC_LIST_SHRED_COLUMN_1=Nom de fichier/dossier
IDC_LIST_SHRED_COLUMN_2=Chemin
IDC_LIST_SHRED_COLUMN_3=Taille en octets

IDC_BTN_SHRED_ADD_FILE=Ajouter un fichier
IDC_BTN_SHRED_ADD_DIR=Ajouter un répertoire
IDC_BTN_SHRED_DEL_FILE=Effacer un fichier
IDC_BTN_SHRED_DEL_ALL=Supprimer tout
IDC_BTN_SHRED_SHRED=Fichier broyés

IDC_BTN_HELP=Help

;Optimizer part
;COMMON
IDC_STC_NW=Optimisation des réseaux
IDC_STC_DC=Optimisation du cache disque
IDC_STC_DT=Optimisation de bureau
IDC_STC_FS=Optimisation du système fichiers
IDC_BTN_ONECLICK_OPTIMIZE=Un-Click Optimiser
IDC_BTN_OPTIMIZE_STEP1=Etape1
IDC_BTN_OPTIMIZE_STEP2=Etape2
IDC_BTN_OPTIMIZE=Optimiser
IDC_BTN_OPTIMIZE_RESET=Réinitialiser
IDC_BTN_OPTIMIZE_DEFAULT=Défaut

;DT
IDC_STC_DC_TYPE=Svp Choisir Type d'ordinateur:
IDC_STC_DC_INFO=Selon votre type d'utilisateur et la taille de la mémoire système, définissez la taille de disque pour enregistrer le temps que le système de cache pour le calcul des besoins et d'assurer la mémoire des autres programmes.
IDC_STC_DC_FINISH=Si vous êtes satisfait de tous les paramètres ci-dessus, svp cliquer sur "Optimize", Système complet d'optimisation automatique des paramètres.\n\nIl prendra effet après le prochain démarrage de Windows.
IDC_STC_DC_WSU=Windows Standard utilisateur
IDC_STC_DC_SRU=Court de ressources du système d'utilisation
IDC_STC_DC_LSU=Grande échelle d'utilisation de logiciels
IDC_STC_DC_WFS=Web Serveur de Fichiers
IDC_STC_DC_MCU=Multimedia Fun, Graveur de CD Utilisateur
IDC_STC_DC_LIST=Élément nécessaire pour optimiser

ID_ITEM_DC_AUA=Fermer automatiquement les applications peu.
ID_ITEM_DC_WCA=Temps d'attente de la clôture des demandes est fixée peu que 1 seconde.
ID_ITEM_DC_WAE=Temps d'attente de la clôture des demandes est fixée peu que 1 seconde
ID_ITEM_DC_SRR=rapide réaction de la demande d'applications.
ID_ITEM_DC_SIC=Définir entrées/sorties à 128 Mo de mémoire cache.
ID_ITEM_DC_CMP=Configuration mémoire minimum la consommation de mémoire.
ID_ITEM_DC_MOC=Faites OS allouer plus de temps CPU pour le premier plan de programmes.
ID_ITEM_DC_SIC1=Définir entrée/sortie comme Cache 512K.
ID_ITEM_DC_CMP1=Configuration mémoire de la balance.
ID_ITEM_DC_CMP2=Configurer la mémoire performance maximale tout au long du réseau.
ID_ITEM_DC_MOC1=Faites OS allouer plus de temps CPU pour le Service d'information.

;NW
IDC_STC_NW_TYPE=Selon votre type de connexion réseau, svp choisir l'une des façons suivantes dans le but d'optimiser votre vitesse de réseau.
IDC_STC_NW_FINISH=Si vous êtes satisfait de tous les paramètres ci-dessus, svp cliquer sur "Optimiser", Système complet d'optimisation auto des paramètres. \n\nprendra effet après le prochain démarrage de Windows.
IDC_STC_NW_MOD=Modem
IDC_STC_NW_ISDN=ISDN
IDC_STC_NW_DSL=xDSL
IDC_STC_NW_PPP=PPPoE
IDC_STC_NW_CBM=Modème Cable
IDC_STC_NW_LOB=LAN ou large

;DT
IDC_STC_DT_FINISH=Si vous êtes satisfait de tous les paramètres ci-dessus, Svp cliquer sur "Optimiser", système d'optimisation des paramètres automatiquement.\n\nIl prendra effet après la prochaine fenêtre de départ.
IDC_STC_DT_INFO=Desktop Optimization offre les options de réinitialisation de la cache d'icône. Il peut améliorer la vitesse d'affichage des icônes du bureau Windows et d'améliorer la vitesse de rafraîchissement.
IDC_STC_DT_LIST=Contenu de "%s" Optimisation
IDC_RADSTC_DT_BA=Meilleure apparence
IDC_RADSTC_DT_MP=Maximum Performance
IDC_STC_DT_BA="Meilleur Apparence" est recommandée à l'ordinateur en haut de configuration.
IDC_STC_DT_MP="Maximum Performance" est recommandé à l'ordinateur à faible configuration.
IDC_LIST_DT_COLUMN_1=Optimisation des objets
IDC_LIST_DT_COLUMN_2=Valeur
IDC_LIST_DT_ITEM_DIS=Désactiver
IDC_LIST_DT_ITEM_EN=Activer
ID_ITEM_DT_SMS=Menu Démarrer de vitesse
ID_ITEM_DT_MSO=Menu d'affichage vitesse
ID_ITEM_DT_DIC=Icône de Bureau Cache
ID_ITEM_DT_DMA=Menu animation
ID_ITEM_DT_DSE=Lissez l'effet de défilement
ID_ITEM_DT_ARR=Accélérer taux de rafraîchissement Windows
ID_ITEM_DT_DSM=Menu Démarrer animation rapide
ID_ITEM_DT_TFA=Désactivez les effets d'animation tels que les fenêtres d'affichage, les menus et la liste pop up etc
ID_ITEM_DT_CIP=Créer un processus indépendant pour les postes de travail et lors du démarrage de Windows Explorer
ID_ITEM_DT_SRI=Arrêter l'enregistrement des informations des applications, chemins de fichiers et de documents utilisés
ID_ITEM_DT_UCS=Utilisez un style classique et du Menu Démarrer bureau pour mettre les ressources du système
ID_ITEM_DT_ARI=Interface redémarrer automatiquement en cas d'exception soulevée dans l'interface utilisateur ou de ses composantes

;FS
IDC_STC_FS_INFO=Selon votre choix, svp choisir l'une des deux manières suivantes pour vous fournir la meilleure vitesse d'accès aux fichiers.
IDC_STC_FS_FINISH=Si vous êtes satisfait de tous les paramètres ci-dessus, svp cliquer sur "Optimize", Système optimisera des paramètres complet auto.\n\nIl prendra effet après le prochain démarrage de Windows.
IDC_RADSTC_FS_MP=Maximum Performance
IDC_RADSTC_FS_MQ=Meilleure multimédia qualité
IDC_STC_FS_MP="Maximum Performance" est recommandé à l'ordinateur à faible configuration.
IDC_STC_FS_MQ="Meilleure multimédia de qualité" est recommandé aux utilisateurs qui préfèrent une meilleure multimédia. 
IDC_STC_FS_LIST=Contenu de "%s" Optimisation
IDC_LIST_FS_COLUMN_1=Optimisation des objets
ID_ITEM_OPT_2CH=Ajuster la taille du cache de niveau 2
ID_ITEM_OPT_BAM=Optimiser les CD/DVD-ROM Meilleure méthode d'accès
ID_ITEM_OPT_DMP=Désactiver Media Player DVD
ID_ITEM_OPT_DBT=Désactiver les outils de débogage
ID_ITEM_OPT_DME=Désactiver Microsoft Error Reporting Service, sauf si une erreur fatale se produit
ID_ITEM_OPT_AWO=Autoriser Windows à optimiser automatiquement la partition de démarrage en cas de besoin
ID_ITEM_OPT_AWH=Laisser Windows processus d'optimisation de disque dur fonctionne en arrière-plan si le système est inactif
ID_ITEM_OPT_EMP=Activer Media Player DVD
ID_ITEM_OPT_OCF=Optimisation de la taille d'allocation de fichiers contigus

;SERVICE
IDC_STC_SV_CAMPUS=Modèle Campus
IDC_STC_SV_NOTEBOOK=Modèle Notebook
IDC_STC_SV_HOME=Accueil modèle
IDC_STC_SV_OFFICE=Office Modèle
IDC_STC_SV_INTERNER=Internet Cafe Modèle
IDC_STC_SV_DEFAULT=Modèle par défaut
IDC_LIST_SV_COLUMN_1=Nom d'affichage
IDC_LIST_SV_COLUMN_2=Description
IDC_LIST_SV_COLUMN_3=Type
IDC_LIST_SV_COLUMN_4=Statut
IDC_LIST_SV_COLUMN_5=Nom du service
IDC_BTN_SV_OPTIMIZE=Optimisation du service

;Mem
IDC_STC_MEM_APM=Mémoire physique dispo:
IDC_STC_MEM_ASS=Espace de swap dispo:
IDC_STC_MEM_AVM=Mémoire virtuelle dispo:
IDC_STC_MEM_MDP=Défragmenter la mémoire Progrès:
IDC_NSTCMEM_MEM_CPU=CPU Utilisé
IDC_NSTCMEM_MEM_MEM=Utilisation de la mémoire
IDC_NSTCMEM_MEM_CPUHIS=CPU Utilisé Historique
IDC_NSTCMEM_MEM_MEMHIS=Utilisation de la mémoire historique
IDC_BTN_MEM_FD=Rapide Defrag
IDC_BTN_MEM_DD=Profond Defrag

;OptSetting
IDD_DIG_OPT_SETTING=Paramètres pour l'optimisation d'un clic
IDC_STC_SETTING_TITLE=Svp choisir par défaut pour chaque point d'optimisation optimiseur
BTN_IDOK=Optimiser
BTN_IDCANCEL=Quitter

;Messagebox
MESSAGEBOX_WARNING=Avertissement
MESSAGEBOX_NOTICE=Avis
MESSAGEBOX_1=Pour certaines raisons, le fichier ne peut pas être supprimé par ce programme.
MESSAGEBOX_2=Svp sélectionner au moins un point de type fichier robus.
MESSAGEBOX_3=Svp choisir un chemin pour le nettoyage des fichiers indésirables.
MESSAGEBOX_4=Maintenant que vous avez choisi l'article "Sélectionner tout". \nCette action supprimera beaucoup plus de vie privée importante,\npar exemple, Favoris (sites favoris).\nVeuillez prêter attention à cette action!
MESSAGEBOX_5=Maintenant le processus d'optimisation est terminée!
MESSAGEBOX_6=Profond Défragmentation reforcera le transfert de contenu dans la mémoire physique dans le fichier d'échange (Mémoire virtuelle). Il faudra un moment.\n\Défragmentation forte peut apporter aux logiciel à exécuter avec plus de mémoire physique libre-temps, il peut une abaisser la vitesse de réponse à l'application courante.
MESSAGEBOX_7=One-click optimisation est terminée.
MESSAGEBOX_8=Vous restaurer les paramètres par défaut, vous êtes sûr de continuer?
MESSAGEBOX_9=Optimisation du cache disque a récupéré des paramètres par défaut,\nil prendra effet après le prochain démarrage de Windows.
MESSAGEBOX_10=Optimisation de Bureau  a été récupéré aux paramètres par défaut,\nil prendra effet après le prochain démarrage de Windows.
MESSAGEBOX_11=Optimisation du système de fichiers a été récupéré aux paramètres par défaut,\nil prendra effet après la prochaine fenêtre de départ.
MESSAGEBOX_12=Réseau d'optimisation a récupéré des paramètres par défaut,\nIl prendra effet après la prochaine fenêtre de départ.
MESSAGEBOX_13=L'optimisation est en cours d'exécution, passer à un autre?
MESSAGEBOX_14=Service d'optimisation est terminée.

;tab
IDC_TAB_JUNK_SCAN=Scan
IDC_TAB_JUNK_RES=Résultat

;Scan Result
IDC_STC_DES_DELETED=Éléments supprimés:
IDC_STC_DES_UNDELETED=Ne pas supprimer les articles:
IDC_STC_ALARM=Alert:Pour certaines raisons, certains fichiers ne peuvent pas être supprimés.
IDC_BTN_EXIT=Quitter

IDC_STATIC_REPUR_TEXT=Days before expiration:
IDD_374_1171=Re-register

// change skin
IDC_BTN_DOWNLOAD_SKIN1=Cancel
IDC_BTN_DOWNLOAD_SKIN2=OK
IDC_CHK_CHANGE_SKIN=Do not show up when startup again.
IDC_STA_DOWNLOAD_SKIN_START=Downloading skin, please wait...
IDC_STA_DOWNLOAD_SKIN_END=Download Successfully.

//  Unorder dime
IDD_561_1030=Congratulations!
IDD_561_1031=$15 Discount Off For You
IDD_561_1033=You are chosen as one of the 1000 luckest users who can enjoy the Registry Winner( original price $34.95 ) at the price of $19.95.
IDD_561_1035=Note: This dialog only pops up once, it will be invalid if you shut it off. \n All rights reserved for Registry Winner Software.
IDD_561_tip_user=This dialog only pops up once, it will be invalid if you shut it off. Are you sure to shut it off?
BTN_561_order=Order Now

IDD_163_1217=Warning: some errors are dangerous, please fix them immediately for better system performance.

// dime chris
IDD_569_1030=Merry Christmas!
IDD_569_1031=$10 Discount Off \nExtra 2-Year License Extended!
IDD_569_1033=Registry Winner+Defrag Winner+Uninstall Winner
IDD_569_1035=Note: $10 discount off and originally 1-year extend to 3-year license.\nOnly during Christmas holidays!\nAll rights reserved for Registry Winner Software.
BTN_569_order=Order Now
